$(".p_customer_sheet_customer").html("<%= escape_javascript(render(:partial => "apercu", :locals => {:particular => @p_customer.particular})) %>");


<%- if params[:change_address] == "true" and params[:payment] != "true" %>
  
  $(".addresses select").html("<%= escape_javascript(options_for_select(@p_customer.particulars.map{ |p| [p.address_line, p.id] }))%>");
  
<%- end %>
